Subject: Re: [PATCH core-updates] gnu: gobject-introspection: Update to 1.72.0.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 12 Aug 2022 18:55:04 +0200

Am Donnerstag, dem 09.06.2022 um 20:49 +0200 schrieb Liliana Marie
Prikler:
> * gnu/packages/glib.scm (gobject-introspection): Update to 1.72.0.
> * gnu/packages/patches/gobject-introspection-absolute-shlib-
> path.patch: Adjust to changes in upstream source.
Turns out this was already applied by someone else and I pushed two
noise commits. 

Marking as done.